< Back
 

# Packages

-  package root
  Definition Classes
    root
-  package uk
  Definition Classes
    root
-  package gov
  Definition Classes
    uk
-  package hmrc
  Definition Classes
    gov
-  package trackingconsent
  Definition Classes
    hmrc
-  package models
  Definition Classes
    trackingconsent
- UserPreferences

p

uk.gov.hmrc.trackingconsent

# models 

#### package models

### Type Members

1.  class UserPreferences extends AnyRef

### Ungrouped